Subject: bug#36583: 26.1; emacs 26 tries loading original user's .emacs after su to root

From: Richard Stallman <[email-masked]>
Date: Sat, 13 Jul 2019 19:02:29 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > I think I asked for this feature so that when I run Emacs as root I
  > > will get the commands I am accustomed to.

  > Nowadays this is perhaps obsoleted by Tramp.

Sorry, I don't follow you.  I don't see how there is any relationship
between this .emacs veature and Tramp.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)